builddir = /build
pkgbuild_sha256sum = 5aecd7075ba32afa3f71f3c53edf79136c352584f5a2c7e33765e6f05128a178
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
